﻿<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Safety information"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Safety information</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Safety information</h2></div>

<p>This document contains important information on the safe operation
of mobile communication devices. Some of the information may not apply
to your device.</p>

<p>Please read all of the safety
information carefully before using your device to ensure its safe
and proper operation and to learn how to dispose of your device properly. </p>

<div class="section"><h2 class="sectiontitle">Electronic device</h2><p>Do not use your device if using the device is prohibited. Do not use the device if doing so causes danger or interference with other electronic devices.</p>
</div>

<div class="section"><h2 class="sectiontitle">Interference with medical equipment</h2><ul>
<li>Follow rules and regulations set forth by hospitals and health care facilities. Do not use your device where prohibited.</li>

<li>Some wireless devices may affect the performance of hearing aids or pacemakers. Consult your service provider for more information.</li>

<li>Pacemaker manufacturers recommend that a minimum distance of 15 cm be maintained between a device and a pacemaker to prevent potential interference with the pacemaker. If using a pacemaker, hold the device on the side
opposite the pacemaker and do not carry the device in your front pocket.</li>

<li>This device is not a medical device. Health-related
apps are not designed to predict, diagnose, or treat medical conditions.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Hearing guidelines</h2><ul>
<li><span><img height="38" src="../image/safety/image_ear_eu.png"/></span> To prevent possible
hearing damage, do not listen at high volume levels for long periods.</li>

<li>Using a headset at high volumes may damage your hearing. To reduce this risk, lower the headset volume to a safe and comfortable level.</li>

<li>Exposure to high volumes while driving may cause distraction and increase your risk of an accident.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Areas with flammables and explosives</h2><ul>
<li>Do not use the device where flammables or
explosives are stored (in a petrol station, oil depot, or chemical plant,
for example). Using your device in these environments increases the
risk of explosion or fire. </li>

<li>Turn off your device when in potentially
explosive environments. Do not remove the battery, as this constitutes
a fire hazard. In addition, follow the instructions indicated in text
or symbols.</li>

<li>Do not store or transport the device in containers with flammable liquids, petrol, or explosives.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Traffic safety</h2><ul>
<li>Observe local laws and regulations
while using the device. To reduce the risk of accidents, do not use
your wireless device while driving.</li>

<li>Concentrate on driving. Your first
responsibility is to drive safely.</li>

<li>Do not hold the device while driving.
Use hands-free accessories.</li>

<li>When you must make or answer a call,
pull off the road safely and park the vehicle first. </li>

<li>RF signals may affect the electronic
systems of motor vehicles. For more information, consult the vehicle
manufacturer.</li>

<li>Do not place the device over the
air bag or in the air bag deployment area in a motor vehicle. Doing
so may hurt you because of the strong force when the air bag inflates.</li>

<li>While flying in an aircraft or immediately
before boarding, only use your device according to instructions provided.
Use of a wireless device in an aircraft may disrupt wireless networks,
present a hazard to aircraft operation, or be illegal.</li>

<li>Do not use headphones when cycling, running
or walking as this may distract you and result in a traffic accident.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Operating environment</h2><ul>
<li>To prevent damage to your device's parts
or internal circuits, do not use it in dusty, smoky, damp, or dirty
environments or near magnetic fields.</li>

<li>To protect your device against potential
danger caused by lightning, do not use it during thunderstorms.</li>

<li>Keep the device and accessories in a well-ventilated
and cool area away from direct sunlight. Do not enclose or cover your
device with towels or other objects. Do not place the device in a
container with poor heat dissipation, such as a box or bag.</li>

<li>This device and its charger conform to safety
standards governing surface temperature. Your device may get hot,
this is a normal phenomenon. Exposing your skin to the hot surface
for a prolonged period of time may result in discomfort or low-temperature
burn symptoms (such as red spots or pigmentation). Please exercise
caution if you suffer from impaired heat sensation. When the device
has been used continuously for a long time or connected to the charger
for a prolonged period, avoid touching the device or the charger.
For example, do not place the device under your body or under your
duvet or pillow when it is charging.</li>

<li>Do not expose your device to direct sunlight (such as on a car dashboard) for prolonged periods. </li>

<li>To protect your device or accessories from fire or electrical shock hazards, avoid rain and moisture.</li>

<li>Keep the device away from sources of heat and fire, such as a heater, microwave oven, cooker, water heater, radiator, or candle.</li>

<li>Do not place sharp metal objects, such as pins, near the earpiece or speaker. The earpiece may attract these objects and result in injury. </li>

<li>Do not use your device's camera flash directly in the eyes of people or pets. Otherwise temporary loss of vision or damage to the eyes may occur.</li>

<li>When performing repetitive actions (for
example, when playing games), you may experience occasional discomfort
in your hands, arms, wrists, shoulders, neck or other parts of your
body. Should you experience any discomfort, discontinue use and consult
a physician.</li>

<li>Do not stare at the screen in dark or unsteady
surroundings. To prevent eye strain, do not get too close to the screen
or stare at the screen for prolonged periods. Should you experience
any discomfort, discontinue use and consult a physician. </li>

<li>You may experience skin allergies or other
discomfort if you are allergic to the paint, metal or other materials
used in the device. If so, discontinue use and consult a physician.</li>

<li>Do not wrap cables around your body or surrounding
objects. Pay attention to your surroundings when walking or moving
to prevent injury to yourself or others.</li>

<li>Pay attention to your surroundings when
placing the device in your pocket, belt or armband to ensure that
you do not injure yourself or damage your device.</li>

<li>Do not allow children or pets to bite or suck the device or accessories. Doing so may result in damage or explosion.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Child safety</h2><ul>
<li>Comply with all precautions with regard to child's safety. Letting children play with the device or its accessories may be dangerous. The device includes detachable parts that may present a choking hazard. Keep away from
children.</li>

<li>The device and its accessories are not intended for use by children. Children should only use the device with adult supervision. </li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Accessories</h2><ul>
<li>Using an unapproved or incompatible power
adapter, charger, or battery may damage your device, shorten its lifespan,
or cause a fire, explosion, or other hazards.</li>

<li>Choose only accessories approved for use with this model by the device manufacturer. The use of any other types of accessories may void the warranty, may violate local regulations and laws, and may be dangerous. Please contact
your retailer for information about the availability of approved accessories in your area.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Charger safety</h2><ul>
<li>When charging the device, make sure the power
adapter is plugged into a socket near the devices and is easily accessible.</li>

<li>Unplug the charger from electrical outlets and the device when not in use.</li>

<li>Do not drop or cause an impact to the charger.</li>

<li>Do not bend the USB cable repeatedly or excessively
in one place. Insert the USB cable in the correct position.</li>

<li>Do not insert the USB cable from an angle
or bend or dislocate the USB connector on the end of the cable. The
USB cable and its connector should be inspected regularly. Stop using
the cable immediately if there are any signs of damage.</li>

<li>Keep the charging port away from liquids,
dust, powder, debris and other conductive materials to prevent short
circuits, which can cause corrosion, discolouration, melting, burns
and other damage to the device or even start a fire.</li>

<li>If the charger plug, casing, or cable is damaged,
stop using it immediately. Continued use may cause an electric shock
or a fire.</li>

<li>Do not touch the power cord with wet hands or pull the power cord to disconnect the charger.</li>

<li>Do not touch the device or the charger with wet hands. Doing so may lead to short circuits, malfunctions, or electric shocks.</li>

<li>If your charger has been exposed to water, other liquids, or excessive moisture, take it to an authorised service centre for inspection.</li>

<li>Ensure that the charger meets the requirements of Clause 2.5 in IEC60950-1/EN60950-1/UL60950-1 and has been tested and approved according to national or local standards.</li>

<li>Connect the device only to products with the USB-IF logo or with USB-IF compliance programme completion.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Battery safety</h2><ul>
<li>Do not connect battery poles with
conductors, such as keys, jewellery, or other metal materials. Doing
so may short-circuit the battery and cause injuries or burns.</li>

<li>Keep the battery away from excessive
heat and direct sunlight. Do not place it on or in heating devices,
such as microwave ovens, cookers, or radiators. Batteries may explode
if overheated.</li>

<li>Do not attempt to modify or remanufacture
the battery, insert foreign objects into it, or immerse or expose
it to water or other liquids. Doing so may lead to fire, explosion,
or other hazards.</li>

<li>If the battery leaks, ensure that
the electrolyte does not make direct contact with your skins or eyes.
If the electrolyte touches your skins or splashes into your eyes,
immediately flush with clean water and consult a doctor.</li>

<li>In case of battery deformation, colour change,
or overheating while charging or storing, or if the device standby
time shortens significantly, the battery may be damaged. Continued
use may lead to battery leakage, fire, or explosion.</li>

<li>Do not put batteries in fire as they
may explode. Damaged batteries may also explode.</li>

<li>Dispose of used batteries in accordance
with local regulations. Improper battery use may lead to fire, explosion,
or other hazards.</li>

<li>Do not allow children or pets to
bite or suck the battery. Doing so may result in damage or explosion.</li>

<li>Do not smash or pierce the battery,
or expose it to high external pressure. Doing so may lead to a short
circuit or overheating. </li>

<li>Replacing the battery with an incorrect model
may cause an explosion.</li>

<li>This device contains a built-in
battery. Do not attempt to replace the battery by yourself. Otherwise,
the device may not run properly or it may damage the battery. For
your personal safety and to ensure that your device runs properly,
you are strongly advised to contact an authorised service centre
for a replacement. </li>

<li>Use the battery only with a charging system
that is qualified. Replace the battery only with a qualified battery.
The use of an unqualified battery or charger may lead to fire, explosion,
leakage, or other hazards.</li>

<li>Do not disassemble or open, crush, bend or deform, puncture or shred the battery. Otherwise, it may lead to electrolyte leakage, overheating, fire, or explosion.</li>

<li>Do not solder battery poles or dismantle the battery. Doing so may lead to electrolyte leakage, excessive heat, fire, or explosion.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Cleaning and maintenance</h2><ul>
<li>Keep the device and accessories dry. Do not attempt to dry it with an external heat source, such as a microwave oven or hair dryer. </li>

<li>Charging your device for too long or leaving
the battery unused for a long period of time may decrease the lifespan
of the battery and reduce performance.</li>

<li>Do not expose your device or accessories to extreme heat or cold. These environments may interfere with proper function and may lead to fire or explosion. </li>

<li>Avoid collision, which may lead to device malfunctions, overheating, fire, or explosion. </li>

<li>Before you clean or maintain the device, stop using it, stop all applications, and disconnect all cables connected to it.</li>

<li>Do not use any chemical detergent, powder, or other chemical agents (such as alcohol and benzene) to clean the device or accessories. These substances may cause damage to parts or present a fire hazard. Use
a clean, soft, and dry cloth to clean the device and accessories.</li>

<li>Do not leave cards with a magnetic stripe
(such as bank cards) in contact with the device for prolonged periods
as the device's magnetic field may damage the magnetic stripe.</li>

<li>Do not dismantle or remanufacture the device and its accessories. This voids the warranty and releases the manufacturer from liability for damage. In case of damage, contact an authorised service centre for
assistance or repair.</li>

<li>If your device is damaged due to being hit
by a hard object or suffering a strong impact, do not touch or attempt
to remove any broken pieces. Stop using the device immediately and
contact an authorised service centre.</li>

<li>Exercise caution when inserting a SIM card,
memory card or data cable to ensure that it is inserted in the correct
position. When data is being transferred, do not remove the data cable
as this may result in loss of data or damage your device and its accessories.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Network Connection</h2><p>Some features may be related to the connected network type. Please ensure the local network connection before use.</p>
</div>
<div class="section"><h2 class="sectiontitle">Emergency calls</h2><p>The availability of emergency calls
is subject to your cellular network quality, service provider policy,
and local laws and regulations. Never rely solely on your device for
critical communications like medical emergencies. You should plan
an alternative method for contacting emergency services before going
to areas without a network signal or areas where the network signal
is weak.</p>
<div class="note"><span class="notespanimage"><img height="20" src="../image/fig_note.png"/></span><p>Applicable to devices
with a calling function.</p>
</div>
</div>

<div class="section"><h2 class="sectiontitle">Environmental protection</h2><ul>
<li>The device and its accessories (if included), such as the power adapter, headset, and battery should not be disposed of with household garbage.</li>

<li>Disposal of the device and its accessories is subject to local regulations. Support proper collection and recycling.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Personal Information and Data Security</h2><p>The use of some functions or third-party
applications on your device could result in your personal information
and data being lost or becoming accessible to others. Use the following
measures to help you protect your personal information:</p>
<ul>
<li>Put your device in a safe place to
prevent unauthorised use.</li>

<li>Set your device screen to lock and
set a password or unlock pattern.</li>

<li>Periodically back up personal information
stored on your SIM card, memory card, or your device memory. If you
change to a different device, be sure to move or delete any personal
information on your old device.</li>

<li>Do not open messages or emails from
strangers to prevent your device from becoming infected with a virus.</li>

<li>When using your device to browse the
Internet, do not visit websites that might pose a security risk to
avoid your personal information from being stolen.</li>

<li>If you use services such as the portable
Wi-Fi hotspot or Bluetooth, set passwords for these services to prevent
unauthorised access. Turn these services off when they are not in
use.</li>

<li>Install device security software and
regularly scan for viruses.</li>

<li>Be sure to obtain third-party applications
from a legitimate source. Downloaded third-party applications should
be scanned for viruses.</li>

<li>Install security software or patches
released by Honor or authorised third-party application providers.</li>

<li>Using unauthorised third-party software
to update your device may damage your device or put your personal
information at risk. It is recommended that you update through your
device's online update feature or download official update packages
for your device model from Honor.</li>

<li>Some applications require and transmit
location information. As a result, a third-party may be able to share
your location information.</li>

<li>Some third-party application providers
may collect detection and diagnostic information on your device to
improve their products and services.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Disposal and recycling information</h2><p><span><img src="../image/safety/weee.png"/></span></p>
<p>The crossed-out wheeled-bin
symbol on your product, battery, literature or packaging reminds you
that all electronic products and batteries must be taken to separate
waste collection points at the end of their working lives; they must
not be disposed of in the normal waste stream with household garbage.
It is the responsibility of the user to dispose of the equipment using
a designated collection point or service for separate recycling of
waste electrical and electronic equipment (WEEE) and batteries according
to local laws.</p>
<p>Proper collection and recycling
of your equipment helps ensure electrical and electronic equipment
(EEE) waste is recycled in a manner that conserves valuable materials
and protects human health and the environment, improper handling,
accidental breakage, damage, and/or improper recycling at the end
of its life may be harmful for health and environment. For more information
about where and how to drop off your EEE waste, please
contact your local authorities, retailer or household waste disposal
service or visit the website <span><a href="https://www.hihonor.com/" target="_blank" rel="noopener noreferrer">https://www.hihonor.com/</a></span>.</p>
 </div>

<div class="section"><h2 class="sectiontitle">Reduction of hazardous substances</h2>
<p>This device and its electrical
accessories are compliant with local applicable rules on the restriction
of the use of certain hazardous substances in electrical and electronic
equipment, such as EU REACH, RoHS and Batteries (where included) regulations.
For declarations of conformity about REACH and RoHS, please visit
our web site <span><a href="https://www.hihonor.com/global/legal/certification/" target="_blank" rel="noopener noreferrer">https://www.hihonor.com/global/legal/certification/</a></span>.</p>
 </div>

<div class="section"><h2 class="sectiontitle">Legal Notice</h2></div>

<div class="section"><p>No part of this manual may be reproduced or transmitted in any form or by any means without prior written consent of Honor.</p>
<p>The product described in this manual may include
copyrighted software of Honor and possible licensors. Customers shall not in any manner reproduce, distribute, modify, decompile, disassemble, decrypt, extract, reverse engineer, lease, assign, or sublicense the said software, unless such restrictions
are prohibited by applicable laws or such actions are approved by respective copyright holders.</p>
</div>

<div class="section"><h2 class="sectiontitle">Notice</h2><p>Some features of the product and its accessories described herein rely on the software installed, capacities and settings of local network, and therefore may not be activated
or may be limited by local network operators or network service providers.</p>
<p>Thus, the descriptions herein may not exactly match the product or its accessories which you purchase.</p>
<p>Honor reserves the right to change or modify any information
or specifications contained in this manual without prior notice and without any liability.</p>
</div>

<div class="section"><h2 class="sectiontitle">Third-Party Software Statement</h2><p>Honor does not own the intellectual property of the third-party software and applications that are delivered with this product. Therefore, Honor will not provide any warranty
of any kind for third party software and applications. Neither will Honor provide support to customers who use third-party software and applications, nor be responsible or liable for the functions or performance of third-party software and applications.</p>
<p>Third-party software and applications services may be interrupted or terminated at any time, and Honor does not guarantee the availability of any content or service. Third-party service providers provide content and services
through network or transmission tools outside of the control of Honor. To the greatest extent permitted by applicable law, it is explicitly stated that Honor shall not compensate or be liable for services provided by third-party service providers,
or the interruption or termination of third-party contents or services.</p>
<p>Honor shall not be responsible for the legality, quality, or any other aspects of any software installed on this product, or for any uploaded or downloaded third-party works in any form, including but not limited to texts, images,
videos, or software etc. Customers shall bear the risk for any and all effects, including incompatibility between the software and this product, which result from installing software or uploading or downloading the third-party works.</p>
<p>This product is based on the open-source Android platform. Honor has made necessary changes to the platform. Therefore, this product may not support all the functions that are supported
by the standard Android platform or may be incompatible with third-party software. Honor does not provide any warranty or representation in connect with any such compatibility and expressly excludes all liability in connection with such matters.</p>
</div>

<div class="section"><h2 class="sectiontitle">DISCLAIMER</h2><p>ALL CONTENTS OF THIS MANUAL ARE PROVIDED "AS IS". EXCEPT AS REQUIRED BY APPLICABLE LAWS, NO WARRANTIES OF ANY KIND, EITHER EXPRESS OR IMPLIED, INCLUDING
BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE, ARE MADE IN RELATION TO THE ACCURACY, RELIABILITY OR CONTENTS OF THIS MANUAL.</p>
<p>TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, IN NO EVENT SHALL
HONOR BE LIABLE FOR ANY SPECIAL, INCIDENTAL, INDIRECT, OR CONSEQUENTIAL DAMAGES, OR LOSS OF PROFITS, BUSINESS, REVENUE, DATA, GOODWILL SAVINGS OR ANTICIPATED SAVINGS REGARDLESS OF WHETHER SUCH LOSSES ARE FORSEEABLE OR NOT.</p>
<p>THE MAXIMUM LIABILITY
(THIS LIMITATION SHALL NOT APPLY TO LIABILITY FOR PERSONAL INJURY TO THE EXTENT APPLICABLE LAW PROHIBITS SUCH A LIMITATION) OF HONOR ARISING FROM THE USE OF THE PRODUCT DESCRIBED IN THIS MANUAL SHALL BE LIMITED TO THE AMOUNT PAID BY CUSTOMERS FOR
THE PURCHASE OF THIS PRODUCT.</p>
</div>

<div class="section"><h2 class="sectiontitle">Import and Export Regulations</h2><p>Customers shall comply with all applicable export or import laws and regulations and be responsible
to obtain all necessary governmental permits and licences in order to export, re-export or import the product mentioned in this manual including the software and technical data therein.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>